
#stacks_in_239_page22 {
	font-size: 120%;
}

#stacks_in_237_page22 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_240_page22 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_716_page22 {
	padding: 30px 0px 40px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_202_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_202_page22 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:24%;float:left}#stacks_in_202_page22 #jwresp_col2_stacks_in_202_page22{float:right;width:74%}@media screen and (max-width:500px){#stacks_in_202_page22 #jwresp_col1_stacks_in_202_page22,#stacks_in_202_page22 #jwresp_col2_stacks_in_202_page22{width:100%;float:none;display:block}#stacks_in_202_page22 #jwresp_col1_stacks_in_202_page22{margin-bottom:15px}}
/* RoundThing Stack by RapidWeaver Central */

#roundthingstacks_in_243_page22   {
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#roundme_stacks_in_243_page22   {
	background: #F9C379 url(../files/static_bg_243.jpg);
	width: 151px;
	height: 151px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	border: 4px solid #FFFFFF;
	margin:0px auto;
}

#roundlinkstacks_in_243_page22 a:link,
#roundlinkstacks_in_243_page22  a:hover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 151px;
	height: 151px;
	background: url(../files/ie.gif) repeat transparent;
	z-index: 30;	
}

.shadow-style0stacks_in_243_page22 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_243_page22	.shadow-style1stacks_in_243_page22  {
		-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 4px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 4px rgba(0,0,0,0.50);
}

#stacks_in_243_page22	.shadow-style1stacks_in_243_page22 {
		margin:9px auto;
}

.shadow-style2stacks_in_243_page22  {
		-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		-webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		
}





#stacks_in_243_page22 {
	padding:  20px;
}

#stacks_in_112_page22 {
	text-transform: capitalize;
	font-size: 238%;
}

#stacks_in_1072_page22 {
	padding:  20px;
}

#stacks_in_202_page22 {
	background-image: url("../files/backgroundImage_202.png");
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_244_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_244_page22 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:24%;float:left}#stacks_in_244_page22 #jwresp_col2_stacks_in_244_page22{float:right;width:74%}@media screen and (max-width:500px){#stacks_in_244_page22 #jwresp_col1_stacks_in_244_page22,#stacks_in_244_page22 #jwresp_col2_stacks_in_244_page22{width:100%;float:none;display:block}#stacks_in_244_page22 #jwresp_col1_stacks_in_244_page22{margin-bottom:15px}}
/* RoundThing Stack by RapidWeaver Central */

#roundthingstacks_in_246_page22   {
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#roundme_stacks_in_246_page22   {
	background: #F9C379 url(../files/static_bg_246.jpg);
	width: 151px;
	height: 151px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	border: 4px solid #FFFFFF;
	margin:0px auto;
}

#roundlinkstacks_in_246_page22 a:link,
#roundlinkstacks_in_246_page22  a:hover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 151px;
	height: 151px;
	background: url(../files/ie.gif) repeat transparent;
	z-index: 30;	
}

.shadow-style0stacks_in_246_page22 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_246_page22	.shadow-style1stacks_in_246_page22  {
		-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 4px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 4px rgba(0,0,0,0.50);
}

#stacks_in_246_page22	.shadow-style1stacks_in_246_page22 {
		margin:9px auto;
}

.shadow-style2stacks_in_246_page22  {
		-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		-webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		
}





#stacks_in_246_page22 {
	padding:  20px;
}

#stacks_in_248_page22 {
	text-transform: capitalize;
	font-size: 238%;
}

#stacks_in_107_page22 {
	padding:  20px;
}

#stacks_in_244_page22 {
	background-image: url("../files/backgroundImage_244.png");
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 40px 0px 0px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_257_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_257_page22 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:24%;float:left}#stacks_in_257_page22 #jwresp_col2_stacks_in_257_page22{float:right;width:74%}@media screen and (max-width:500px){#stacks_in_257_page22 #jwresp_col1_stacks_in_257_page22,#stacks_in_257_page22 #jwresp_col2_stacks_in_257_page22{width:100%;float:none;display:block}#stacks_in_257_page22 #jwresp_col1_stacks_in_257_page22{margin-bottom:15px}}
/* RoundThing Stack by RapidWeaver Central */

#roundthingstacks_in_259_page22   {
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#roundme_stacks_in_259_page22   {
	background: #F9C379 url(0);
	width: 151px;
	height: 151px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	border: 4px solid #FFFFFF;
	margin:0px auto;
}

#roundlinkstacks_in_259_page22 a:link,
#roundlinkstacks_in_259_page22  a:hover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 151px;
	height: 151px;
	background: url(../files/ie.gif) repeat transparent;
	z-index: 30;	
}

.shadow-style0stacks_in_259_page22 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_259_page22	.shadow-style1stacks_in_259_page22  {
		-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 4px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 4px rgba(0,0,0,0.50);
}

#stacks_in_259_page22	.shadow-style1stacks_in_259_page22 {
		margin:9px auto;
}

.shadow-style2stacks_in_259_page22  {
		-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		-webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		
}





#stacks_in_259_page22 {
	padding:  20px;
}

#stacks_in_266_page22 {
	text-transform: capitalize;
	font-size: 238%;
}

#stacks_in_450_page22 {
	padding:  20px;
}

#stacks_in_257_page22 {
	background-image: url("../files/backgroundImage_257.png");
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 40px 0px 0px 0px;
}

#stacks_in_2033_page22 {
	font-size: 115%;
}

#stacks_in_2032_page22 {
	padding:  20px;
}
